Ledger
Manage ledger accounts via the VARIO Cloud REST API, including creating, retrieving, updating, and deleting ledger numbers and labels.
Fibukonten
an identifier
successful operation
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Ledger number
label for this account number
Resource with given ID was not found
GET /erp/finance/ledger/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"ledgerNumber": "text",
"label": "text"
}an identifier
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Ledger number
label for this account number
successful operation
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Ledger number
label for this account number
Resource was not found
Resource was not valid to process
PUT /erp/finance/ledger/{id} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 77
{
"version": "text",
"info": {},
"id": "text",
"ledgerNumber": "text",
"label": "text"
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"ledgerNumber": "text",
"label": "text"
}an identifier
successful operation
message context
message
Resource was not found
unable to delete Resource, due to constraints, existing references or internal state
DELETE /erp/finance/ledger/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"context": "text",
"messageValue": "text"
}Version Identifier for this Object (for PUT)
Unique identifier of the Object
Ledger number
label for this account number
successful operation
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Ledger number
label for this account number
Resource was not valid to process
POST /erp/finance/ledger HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 77
{
"version": "text",
"info": {},
"id": "text",
"ledgerNumber": "text",
"label": "text"
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"ledgerNumber": "text",
"label": "text"
}Last updated
Was this helpful?